Page MenuHomePhabricator

MVP Snuggle sampling system for recruiting {raven} {whale}
Closed, ResolvedPublic

Description

Create a system for extracting samples of new users from [[ http:snuggle-en.wmflabs.org | Snuggle ]] to contact about user studies and/or surveys. Allows filtering by multiple parameters, such as total edits, edits by namespace, talkpage messages, "good faith" likelihood score, tagged edits, etc.

Initial use cases are T108529 and T112027.

Event Timeline

Capt_Swing claimed this task.
Capt_Swing raised the priority of this task from to High.
Capt_Swing updated the task description. (Show Details)
Capt_Swing added a project: Design-Research.
Capt_Swing added subscribers: SBecker, aripstra.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 10 2015, 6:44 PM
Capt_Swing updated the task description. (Show Details)Sep 10 2015, 6:46 PM
Capt_Swing renamed this task from Snuggle sampling system for recruiting to Snuggle sampling system for recruiting {raven} {whale}.Sep 14 2015, 7:28 PM
Capt_Swing renamed this task from Snuggle sampling system for recruiting {raven} {whale} to MVP Snuggle sampling system for recruiting {raven} {whale}.Sep 22 2015, 6:58 PM

Initial scripts work as advertised. Will need some refactoring to make it easier to specify which filtering conditions are desired for a given recruitment sample. Closing this ticket as 'complete' since we have an MVP, will open a new one for next steps.

ggellerman closed this task as Resolved.Jul 1 2016, 5:24 PM